Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 395 - Root Login Sercurity Bug?
Summary: Root Login Sercurity Bug?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-12 05:28 UTC by blake
Modified: 2016-06-27 15:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-13 23:44:40 UTC


Attachments (Terms of Use)

Description blake 1998-12-12 05:28:59 UTC
Hello, I recently purchased a copy of RH 5.2, which I'm
quite pleased with, keep up the good work.

I set the root password on my box to "notachance"
I added a user "blake" and set the password to "notachance3"

I can login on with either account (root or blake) using
either password this seems very odd both passwords work
with both accounts? Am I missing the boat on something here?

Comment 1 Anonymous 1998-12-12 07:56:59 UTC
Thses passwords are 9 and 10 characters, maybe there is a limit of 8
characters and the additional will be ignored?

Comment 2 blake 1998-12-12 08:17:59 UTC
Actually, notachance is 10 characters and notachance3 is 11 characters
And yes 8 characters appears to be the max, I did not imagine the
number of characters allowed for passwords was that low, that
is odd, oh well.

Comment 3 openshift-github-bot 2016-06-27 15:13:06 UTC
Commit pushed to master at https://github.com/openshift/source-to-image

https://github.com/openshift/source-to-image/commit/16d25b0076c6a5ee0c16ae23c6a168470b725a53
Merge pull request #496 from rhcarvalho/issue395-consistent-container-names

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.